COOKIECUTTER(1)

NAME
cookiecutter - create projects from project templates

SYNOPSIS
cookiecutter [-h] input

DESCRIPTION
cookiecutter is a command-line tool to create projects from project templates. It takes as input a template which is either a local directory or an URL to a repository. cookiecutter will then generate the project from the template. It may ask questions to fill in some values.

SEE ALSO
For more documentation about cookiecutter, have a look at /usr/share/doc/python-cookiecutter-doc/html/index.html.